.head {
    background: rgb(47, 82, 116);
    background: linear-gradient(132deg, rgba(47, 82, 116, 1) 0%, rgba(92, 164, 140, 1) 35%, rgba(183, 211, 227, 1) 100%);
    min-height: 10vh;
    padding-top: 10px;
}

.logout {
    text-align: right;
    color: white;
    padding-top: 20px;
    padding-right: 10px;
    cursor: pointer;
}

.deposito {
    background-color: #843d94;
    margin-bottom: 5px;
    width: 100px;
    height: 100px;
}

.gradient-45deg-light-blue-cyan {
    background: -webkit-linear-gradient( 45deg, #0288d1, #26c6da)!important;
    background: linear-gradient( 45deg, #0288d1, #26c6da)!important;
}

.gradient-45deg-red-pink {
    background: -webkit-linear-gradient( 45deg, #ff5252, #f48fb1)!important;
    background: linear-gradient( 45deg, #ff5252, #f48fb1)!important;
}

.border-radius-3 {
    border-radius: 3px!important;
}

.gradient-45deg-amber-amber {
    background: -webkit-linear-gradient( 45deg, #ff6f00, #ffca28)!important;
    background: linear-gradient( 45deg, #ff6f00, #ffca28)!important;
}

.width-40 {
    width: 30%!important;
}

.modal {
    width: 30% !important;
}

.card {
    -webkit-transition: box-shadow .25s;
    transition: box-shadow .25s;
}

.focus {
    border-bottom: 2px solid #e91e63;
    box-shadow: none;
}